Subject: Using Debian 1.1 with NCR 53c810

From: [email-masked] (BAJUS)
Date: Thu, 18 Jul 1996 13:42:43 -0600 (CST)

I am trying to install Debian Linux on a system with an NCR 53c810 SCSI
controller.  The kernel on the default boot disk does not seem to have
support for this controller.  I also tried using a different boot disk
that did have support for the controller, which worked fine up to the
step where I tried to install the kernel.  This failed, as it seems the
boot disk was not in MS-DOS format.  If anyone could point me towards a
boot disk image that would solve my problem it would be greatly
appreciated.

Thanks in advance...
Cory.